<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Login</title>
	<link rel="stylesheet" href="moduloB/registro.html">
	<link rel="stylesheet" href="imagenes/logo_blog.png">
	<style type="text/css">
      form{
        background-color: #0D8DFE;
        padding: 20px;
        border-radius: 20px;
        margin: 0 auto;
        float: center; width:700px;
      }
</style>
</head>

<body>
	<header id="header" class="">
		<h1 align="center" style="color:#0D8DFE";><img src="logo_blog.png" alt="" width="100" height="100">
		Login Blog Digital</h1>
	</header><!-- /header -->

	<form method="get" accept-charset="utf-8" action="index.html">
		 <p><label for="user">Usuario: </label></p>
            <input class="form-control" type="text" name="nombre" id="nombre" placeholder="Introduzca nombre de usuario:" size="110" required="required">
            <br>

           <p><label for="password">Contraseña: </label></p>
            <input class="form-control" type="password" name="contraseña" id="contraseña" placeholder="Introduzca password" size="110" required="required"> 
            <br><br>
		<div align="center">
		<input type="submit" value="Enviar">
        <input class="boton" value="Borrar" type="reset">			
		</div>

	</form>
</body>
</html>